<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="DELETE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:36:42</sys_created_on>
        <sys_id>6be0ad8b2fc30110f98855f62799b648</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_engineering_plan_test.x_811737_railright.engineering_plan_test_user</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_security_acl display_value="x_811737_railright_engineering_plan_test">2be0ad8b2fc30110f98855f62799b645</sys_security_acl>
        <sys_update_name>sys_security_acl_role_6be0ad8b2fc30110f98855f62799b648</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:36:42</sys_updated_on>
        <sys_user_role display_value="x_811737_railright.engineering_plan_test_user" name="x_811737_railright.engineering_plan_test_user">13e02d8b2fc30110f98855f62799b67f</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_security_acl_role_6be0ad8b2fc30110f98855f62799b648</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role"><sys_security_acl_role action="INSERT_OR_UPDATE"><sys_class_name>sys_security_acl_role</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-28 13:36:42</sys_created_on><sys_id>6be0ad8b2fc30110f98855f62799b648</sys_id><sys_mod_count>0</sys_mod_count><sys_name>x_811737_railright_engineering_plan_test.x_811737_railright.engineering_plan_test_user</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_security_acl display_value="x_811737_railright_engineering_plan_test">2be0ad8b2fc30110f98855f62799b645</sys_security_acl><sys_update_name>sys_security_acl_role_6be0ad8b2fc30110f98855f62799b648</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-28 13:36:42</sys_updated_on><sys_user_role display_value="x_811737_railright.engineering_plan_test_user" name="x_811737_railright.engineering_plan_test_user">13e02d8b2fc30110f98855f62799b67f</sys_user_role><transaction_id/></sys_security_acl_role></record_update>]]></payload>
        <payload_hash>1668086672</payload_hash>
        <record_name>x_811737_railright_engineering_plan_test.x_811737_railright.engineering_plan_test_user</record_name>
        <reverted_from/>
        <source>7c17bc072f430110f98855f62799b62f</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:36:42</sys_created_on>
        <sys_id>e3e0ad8b2fc30110f98855f62799b64b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18070635f1f0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:36:42</sys_updated_on>
        <type>Access Roles</type>
        <update_guid>2fe0ad8b58c301100500e5f279f9724a</update_guid>
        <update_guid_history>2fe0ad8b58c301100500e5f279f9724a:1668086672</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="x_811737_railright_engineering_plan_test.x_811737_railright.engineering_plan_tes">eff2a14f2fc30110f98855f62799b691</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:45:43</sys_created_on>
        <sys_db_object display_value="" name="sys_security_acl_role">sys_security_acl_role</sys_db_object>
        <sys_id>2aac1325c8a540b6b5b11393aac18dc4</sys_id>
        <sys_metadata>6be0ad8b2fc30110f98855f62799b648</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_engineering_plan_test.x_811737_railright.engineering_plan_test_user</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">2be0ad8b2fc30110f98855f62799b645</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_security_acl_role_6be0ad8b2fc30110f98855f62799b648</sys_update_name>
        <sys_update_version display_value="sys_security_acl_role_6be0ad8b2fc30110f98855f62799b648">e3e0ad8b2fc30110f98855f62799b64b</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:45:43</sys_updated_on>
    </sys_metadata_delete>
</record_update>
